<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>על אפליקציה</string>
	<key>Acknowledgements</key>
	<string>תודות</string>
	<key>Check out %@ on the App Store!</key>
	<string>צפה ב- %@ ב- App Store!</string>
	<key>Compliance</key>
	<string>הענות</string>
	<key>Contact Developer…</key>
	<string>צור קשר עם המפתח…</string>
	<key>Details</key>
	<string>פרטים</string>
	<key>Done</key>
	<string>בוצע</string>
	<key>Email</key>
	<string>אימייל</string>
	<key>Frameworks</key>
	<string>מסגרות</string>
	<key>Links</key>
	<string>קישורים</string>
	<key>Open TestFlight…</key>
	<string>פתח את TestFlight…</string>
	<key>Open Website…</key>
	<string>פתח את האתר…</string>
	<key>Other Apps</key>
	<string>אפליקציות אחרות</string>
	<key>People</key>
	<string>אֲנָשִׁים</string>
	<key>Privacy Policy</key>
	<string>מדיניות פרטיות</string>
	<key>Product Page</key>
	<string>דף מוצר</string>
	<key>Profiles</key>
	<string>פרופילים</string>
	<key>Repository</key>
	<string>מאגר</string>
	<key>Review…</key>
	<string>סקירה…</string>
	<key>Share App</key>
	<string>שתף אפליקציה</string>
	<key>Share…</key>
	<string>לַחֲלוֹק…</string>
	<key>Terms Of Use</key>
	<string>תנאי שימוש</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>נוף</string>
	<key>View %@ in the App Store</key>
	<string>צפה ב- %@ ב- App Store</string>
	<key>View Acknowledgements…</key>
	<string>הצג תודות…</string>
	<key>View Privacy Policy…</key>
	<string>הצג את מדיניות הפרטיות…</string>
	<key>View Profile…</key>
	<string>צפה בפרופיל…</string>
	<key>View Terms of Use…</key>
	<string>צפה בתנאי השימוש…</string>
	<key>View all Apps</key>
	<string>צפה בכל היישומים</string>
	<key>View…</key>
	<string>נוף…</string>
	<key>Website</key>
	<string>אתר</string>
	<key>Write Review</key>
	<string>כתוב ביקורת</string>
</dict>
</plist>
